Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Lookup::IllegalPolicyName Exception Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes

PolicyName | name

## Member Data Documentation

PolicyName CosTrading::Lookup::IllegalPolicyName::name

The documentation for this exception was generated from the following file:

- CosTrading.idl